Debian DSA-879-1 : gallery - programming error

This script is Copyright (C) 2006-2013 Tenable Network Security, Inc.


Synopsis :

The remote Debian host is missing a security-related update.

Description :

A bug in gallery has been discovered that grants all registrated
postnuke users full access to the gallery.

See also :

http://www.debian.org/security/2005/dsa-879

Solution :

Upgrade the gallery package.

The old stable distribution (woody) is not affected by this problem.

For the stable distribution (sarge) this problem has been fixed in
version 1.5-1sarge1.

Risk factor :

Medium / CVSS Base Score : 4.6
(CVSS2#AV:L/AC:L/Au:N/C:P/I:P/A:P)

Family: Debian Local Security Checks

Nessus Plugin ID: 22745 (debian_DSA-879.nasl)

Bugtraq ID:

CVE ID: CVE-2005-2596